.service-phone .text .btn-service {
  background-color: #2fc095;
}

.arrow-two {
  color: #fff;
}

.fir-right-title {
  color: #2fc095;
}

.fir-left {
  background: url(https://open.swjtu.edu.cn/www2025/images/image/testing/testing_img_01.jpg)
    no-repeat center;
}

.reg-second-title {
  color: #000;
}

.reg-second-left-lists a {
  background-color: #9471ec;
}

.reg-second-left-lists a:nth-of-type(2) {
  background-color: #2fc095;
}

.reg-second-left-lists a:nth-of-type(3) {
  background-color: #f1b80a;
}

.reg-second-left-lists a:nth-of-type(4) {
  background-color: #5eacfc;
}

.two .bg {
  background: url(https://open.swjtu.edu.cn/www2025/images/image/testing/testing_banner.jpg)
    no-repeat center;
}

.toggle:hover {
    background: rgba(47, 192, 149, 0.8);
}

.self-qrcode-img {
  position: absolute;
  left: 14px;
  bottom: 6px;
  z-index: 1;
  width: 145px;
}